@import "assets/scss/global";

.page-wrapper {
    margin: 11px 0 160px;
    padding: 26px 20px;
    background-color: white;
    min-height: 600px;
    border-radius: 24px;
    background-image: url("/images/home/logo-background.png");
    background-position: bottom right;
    background-repeat: no-repeat;


    @include largeScreen {
        padding: 36px;
    }

    h2 {
        text-transform: uppercase;
        margin: 0 auto;
        width: fit-content;
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        color: $primary-color;
    }

    .content {
        margin-top: 20px;

        img {
            width: 100%;
            height: auto;
        }

        h5 {
            color: $secondary-color;
            font-size: 16px;
        }

        i {
            font-size: 14px;
        }

        a {
            color: #0088FF !important;
            text-decoration: underline;
        }

        p {
            font-weight: 500;
            font-size: 13px;
            line-height: 17px;
            margin: 10px 0 !important;
        }

        span {
            color: $primary-color;
        }

        .highlight {
            color: $secondary-color;
        }

        ul {
            margin: 10px 0 10px 30px;
            font-weight: 500;
            list-style: disc;
            font-size: 13px;
            line-height: 17px;

            li {
                list-style-type: disc;
                margin-left: 35px;
            }
        }
    }
}